<theme>
	<formatVersion>4</formatVersion>

	<view name="system">
		
		
		<text name="info1" extra="true">
			
			<text>Nintendo</text>
		</text>
		<text name="info2" extra="true">
			<text>Handled</text>
		</text>
		<text name="info3" extra="true">
			<text>2001</text>
		</text>
		
		
   </view>
</theme>
